/*
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  'CFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -fPIC -DPIC' 'CXXFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -fPIC -DPIC -std=c++11' 'FFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'FCFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -Werror=trampolines -fPIC -march=x86-64 -mtune=generic -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'CPPFLAGS=-DDEBUG_FASTCGI -DHAVE_STRNDUP -I/usr/include/xmlrpc-epi' '--host=x86_64-pld-linux' '--build=x86_64-pld-linux' '--prefix=/usr' '--exec-prefix=/usr' '--bindir=/usr/bin' '--sbindir=/usr/sbin' '--sysconfdir=/etc/php74' '--datadir=/usr/share' '--includedir=/usr/include' '--libdir=/usr/lib64' '--libexecdir=/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/var/lib' '--mandir=/usr/share/man' '--infodir=/usr/share/info' '--x-libraries=/usr/lib64' 'EXTRA_LDFLAGS=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' '--disable-cgi' '--disable-cli' '--disable-phpdbg' '--enable-phpdbg' '--cache-file=config.cache' '--with-libdir=lib64' '--with-config-file-path=/etc/php74' '--with-config-file-scan-dir=/etc/php74/conf.d' '--with-system-tzdata' '--with-password-argon2' '--disable-debug' '--enable-inline-optimization' '--enable-option-checking=fatal' '--enable-bcmath=shared' '--enable-calendar=shared' '--enable-ctype=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-exif=shared' '--enable-fileinfo=shared' '--enable-ftp=shared' '--enable-intl=shared' '--with-libxml' '--enable-mbstring=shared,all' '--enable-mbregex' '--enable-pcntl=shared' '--enable-pdo=shared' '--enable-json=shared' '--enable-xmlwriter=shared' '--with-fpm-user=http' '--with-fpm-group=http' '--with-pdo-dblib=shared' '--with-pdo-firebird=shared' '--with-mhash=yes' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared' '--with-pdo-sqlite=shared' '--with-webp' '--enable-posix=shared' '--enable-shared' '--enable-session=shared' '--enable-shmop=shared' '--enable-simplexml=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-soap=shared' '--enable-sockets=shared' '--with-sodium=shared' '--enable-tokenizer=shared' '--enable-xml=shared' '--enable-xmlreader=shared' '--with-bz2=shared' '--with-curl=shared' '--with-db4' '--with-iconv=shared' '--with-enchant=shared' '--with-freetype' '--with-gettext=shared' '--enable-gd=shared' '--with-external-gd' '--with-gdbm' '--with-gmp=shared' '--with-ffi=shared' '--with-imap=shared' '--with-imap-ssl' '--with-jpeg' '--with-ldap=shared' '--with-ldap-sasl' '--enable-mysqlnd=shared' '--with-mysqli=shared,mysqlnd' '--enable-opcache=shared' '--with-openssl=shared' '--with-kerberos' '--with-tcadb=/usr' '--with-external-pcre' '--with-pcre-jit' '--enable-filter=shared' '--with-pgsql=shared' '--enable-phar=shared' '--with-pspell=shared' '--with-readline=shared' '--with-snmp=shared' '--with-sqlite3=shared' '--with-tidy=shared' '--with-unixODBC=shared' '--with-xmlrpc=shared,/usr' '--with-xsl=shared' '--with-zlib=shared' '--with-zip=shared' 'build_alias=x86_64-pld-linux' 'host_alias=x86_64-pld-linux' 'PKG_CONFIG_PATH=:/usr/lib64/pkgconfig:/usr/share/pkgconfig'"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/lib/sendmail"
#define PEAR_INSTALLDIR         "/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/usr/share/pear:/usr/share/php"
#define PHP_EXTENSION_DIR       "/usr/lib64/php74"
#define PHP_PREFIX              "/usr"
#define PHP_BINDIR              "/usr/bin"
#define PHP_SBINDIR             "/usr/sbin"
#define PHP_MANDIR              "/usr/share/man"
#define PHP_LIBDIR              "/usr/lib64"
#define PHP_DATADIR             "/usr/share"
#define PHP_SYSCONFDIR          "/etc/php74"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php74"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/php74/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
